html {background-color: #E8E8E8;}
h1, h2, h3, h4, h5, h6 {font-family:'Lucida Grande', Helvetica, Verdana, sans-serif;color: #1d1d1d;}
.MainSubHeader {font-size:16px;line-height:20px;}

.font-size-is-default {font-size:13px;line-height:18px;font-weight: normal !important;color: #2f2f2f !important;}
p {font-weight: lighter !important;margin: 10px 0;}
.msg1 { display: none !important; }
@font-face {
    font-family: 'handelgothicregular';
    src: url('../fonts/xlab-14-webfont.eot');
    src: url('../fonts/xlab-14-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/xlab-14-webfont.woff') format('woff'),
         url('../fonts/xlab-14-webfont.ttf') format('truetype'),
         url('../fonts/xlab-14-webfont.svg#handelgothicregular') format('svg');
    font-weight: normal;
    font-style: normal;   

}
.gg23-blue-bg{
	background-color: #154D87;
	font-size: 2rem;
	padding: 10px;
	font-family:handelgothicregular, Arial, sans-serif !important;text-transform: uppercase;
	color: #ffffff;
}
.gg23-prod-name{
    background-color: #ED1C29;
	font-size: 1.2rem;
	padding: 10px;
	font-family:handelgothicregular, Arial, sans-serif !important;text-transform: uppercase;
	color: #ffffff;
}
iframe{
	border: none !important;
}
ul.Msquare li{
  list-style:none !important;
}
.Msquare3{
background-image: url('https://xlab-usa.com/images/2023/bullet-23.jpg');
background-repeat: no-repeat;
height: 15px;
width: 15px;
}
.modalContent__content {
    background: white !important;
}
.center-element {
   display: grid;
  align-items: center;
  width: auto;
  height: 400px;
}
.GGmain22 {
	text-align: center !important;
	color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
margin-top: 150px;
  font-size: 4em;
  line-height: normal;
}  
.StaticWrapper{
	height: 548px;
}
.TopPrice-23{
	position: absolute;
	top: 30px;
	left: 0;
}
   .wrapper24 { 
  height: 548px;
  width: 100%;
  left:0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
background: linear-gradient(124deg, #ff2400, #e81d1d, #e8b71d, #e3e81d, #1de840, #1ddde8, #2b1de8, #dd00f3, #dd00f3);
background-size: 1800% 1800%;

-webkit-animation: rainbow 18s ease infinite;
-z-animation: rainbow 18s ease infinite;
-o-animation: rainbow 18s ease infinite;
  animation: rainbow 18s ease infinite;}

@-webkit-keyframes rainbow {
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}
@-moz-keyframes rainbow {
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}
@-o-keyframes rainbow {
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}
@keyframes rainbow { 
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}
.xlab {
  font-family:handelgothicregular, Arial, sans-serif !important;
  font-weight:normal !important;
  text-transform:uppercase !important;
 
  
}
ul.FrontPageNews li{
	line-height: 20px;
}
.Fot-Text-Nws-Ltt{
	color: #ffffff !important;
	font-size:18px !important;
}
#MainProducts .msrp {font-size: 20px !important;font-weight: bold !important; color: #000000;text-shadow: 1px 2px 0px #fff, 2px 3px 0px rgba(0,0,0,0.15);margin: 0 0 5px 10px;}
#MainProducts .msrpST {font-weight: bold !important; color: #6F6F70;text-shadow: none !important;margin: 0 0 5px 10px;text-decoration: line-through !important;}
//.RedBoxWhiteText a {
	background-color: #FF0100 !important;
	color: #FFFFFF !important;
	
}
.BlueBgWtext{
	font-size:20px !important;
	color: #ffffff !important;
	background-color:#14396B !important;
	padding: 5px !important;
}
.BlueBgWtext a{

	color: #ffffff !important;

}
.DanCapImg {
	position: relative;
    top: -20px;
}
.DarkTex{
	color: #000 !important;
	line-height: 150% !important;
}
.TexLH{

	line-height: 150% !important;
}
button.btnSearch, input[type="submit"] {
	padding: 5px 5px 0 5px !important;
	margin-top: 0 !important;
	
}
form#mod-finder-searchform327 {
	margin: 3px 0 0 0 !important;
}

.RedBg {background-color: red !important;}
#FormTool { }
.FormHeader {background-image: url(https://www.xlab-usa.com/Assets/app/static_files/images/xlab-top-banner.jpg);height: 50px;margin-top: 20px;background-repeat: no-repeat;margin-bottom: 15px;}
.rowForm {max-width:550px;margin-bottom: 150px;margin-left: auto; margin-right: auto;}

.layout-slideshow .sprocket-features-content {
  background:transparent !important;
  color:#FFFFFF;
  bottom: inherit;
  top: 20px;
  left: 20px !important;

}
.layout-slideshow .sprocket-features-desc {
  font-size:1.3em !important;
  font-weight: 100 !important;
  line-height:35px;
  margin-top:10px;
  text-shadow: 1px 1px 1px #000;
}
.layout-slideshow .sprocket-features-title {
  border-radius:0;
  font-style: italic !important;
  font-size:3.5em !important;
  line-height:40px;
font-weight:  normal !important;
	text-shadow: 1px 1px 4px #000;
}

.TopExtra {margin-top: 90px;}

#rt-mainbody .blog h2 {font-size: 28px;}
#rt-mainbody .blog h1 {font-size: 28px;}
.TopSearch {
	position: relative;
	margin: 3px 0 0 2px !important;
	
}

.SliderBox {margin-bottom: 120px !important;}
.SliderM {margin-bottom: 20px !important;}
/* STYLES PRODUCTS START*/
#MainProducts {color: #404040;}
//#MainProducts h4, #MainProducts h3{margin: 0;line-height: 20px;}
#MainProducts h1{margin: 20px  0 5px 0;line-height: 30px;text-transform: uppercase;font-weight: bold !important;}

.RedNew {color: #A6141D !important;font-weight: bold;font-style: italic;font-size: 80%}

/#MainProducts ul {list-style-type: square;}
#MainProducts a { color:#1B70C0;}
h3, h4 {margin:5px 0;}
h1 a, h2 a, h3 a, h4 a {text-decoration: none !important;}
//#MainProducts {font-size:14px;} 

#MainProducts h1 {text-transform: uppercase;}

#MainProducts h1, #MainProducts h2, #MainProducts h3 {}
.GrayB-Red-F{ background:#E5E4E6; color:#C1131C;font-size:25px; padding:10px 0 10px 5px;
}

//#MainProducts .bold {font-weight: bold !important;color: #666666;}


#MainProducts h1{font-size: 34px;}
.Xh1-Sub{font-size: 22px; text-transform: none;}

#MainProducts h2 {font-size: 22px;}
.Xh2-Sub{font-size: 18px;color: #666666;}

#MainProducts h3 {font-size: 22px;color: #1d1d1d;}
.Xh3-Sub{font-size: 18px;color: #666666;}

#MainProducts h4 {font-size: 22px;}
.Xh4-Sub{font-size: 18px;color: #666666;}

#MainProducts .readon {color: #ffffff !important;}

#MainProducts {font-size: 14px;}
#MainProducts .pBig{font-size: 16px}
.hr1 {border-bottom: dotted 1px #666666;margin: 5px 0;clear: both; display: block;}
.SubDescP {font-size: 12px;}


.SubTextMain {font-size: 16px;}
.RedTextHeaderProduct {font-weight: bold;}


.ug-tabs-wrapper {text-align:right;}
#unitegallery_1_1_tabs.ug-tabs-wrapper a.ug-tab {color: #ffffff !important;}

//#rev_slider_2_1_wrapper, #rev_slider_3_1_wrapper, #rev_slider_4_1_wrapper, #rev_slider_5_1_wrapper, #rev_slider_6_1_wrapper, #rev_slider_7_1_wrapper, #rev_slider_8_1_wrapper, #rev_slider_9_1_wrapper, #rev_slider_10_1_wrapper, #rev_slider_11_1_wrapper, #rev_slider_12_1_wrapper, #rev_slider_22_1_wrapper  {margin-bottom: 120px !important;}
.tp-thumbcontainer, .tp-bullets.tp-thumbs {background-color: #EAEAEA !important;}

/* STYLES FOOTER START*/

#rt-mainbottom .rt-flex-container {border-top: 1px solid #E8E8E8;padding-top: 5px;margin-top: 10px;}
#rt-mainbottom {background-color: #ffffff; margin-top: 5px;}
#rt-mainbottom {color: #3A3939;}
#rt-mainbottom .title {font-size: 1.1em;margin: 0;}
#rt-mainbottom .module-title {margin: 0;}
#rt-mainbottomh2, .title {line-height: 20px;}
#rt-mainbottom .RightLine {background-image: url(../images/line-1.jpg);background-repeat: repeat-y;background-position: right top;background-size: auto;margin: 0 0 0 5px; }
#rt-mainbottom .rt-block {min-height: 200px;}


	/* Social Icons */
#social_side_links {
	position: fixed;
  top: 250px;
  right:0;
  padding: 0;
  list-style: none;
  z-index: 99;
}

#social_side_links li a {display: block;}

#social_side_links li a img {
	display: block;
	max-width:160px;
  padding: 5px;
  -webkit-transition:  background .2s ease-in-out;
  -moz-transition:  background .2s ease-in-out;
  -o-transition:  background .2s ease-in-out;
  transition:  background .2s ease-in-out;
}

#social_side_links li a:hover img {background: rgba(0, 0, 0, .2);}



/* STYLES MENU START*/
.menu-block {float:left;}
.item101 {display: none !important;}
.menu-block .gf-menu .dropdown  {background-color: #E8E8E8;padding: 5px 0;border-radius: 0;border: 0;
-webkit-box-shadow: 0px 10px 17px 0px rgba(0,0,0,0.8);
-moz-box-shadow: 0px 10px 17px 0px rgba(0,0,0,0.8);
box-shadow: 0px 10px 17px 0px rgba(0,0,0,0.8);
}

.item111 .item.subtext .menu-item-bg > em, .item111 .item.subtext {text-align: center !important;}
.gf-menu .dropdown ul li .item  {background-color: #FFFFFF;border-bottom: solid 2px #cccccc;color: #DD1A27 !important;font-weight: bold; }
.gf-menu .item.subtext .menu-item-bg > em {color: #000000;font-weight:normal;font-size: 12px;line-height: 16px; }
.menu-block .gf-menu .item {text-transform: none !important;}
.menu-block .gf-menu.l1 > li > .item:hover {background-color: #E8E8E8;color: #000000;}
.gf-menu .dropdown ul li .item {margin: 4px 2px;padding: 0;}

.menu-block .gf-menu.l1 > li > .item {

  height:40px;

}


//.menu-block .gf-menu.l1 li > .item:focus .menu-item-bg {padding: 15px 10px;}
.menu-block .gf-menu li.parent > .item .menu-item-bg{line-height: 25px;}
.menu-block .gf-menu .dropdown li.active > .item .menu-item-bg  {background-color: #FFFFFF;margin: 0;border-radius: 0;border: 0;}
.menu-block .gf-menu li.active > .item .menu-item-bg {background-color: #154C87;margin: 0;border-radius: 0;border: 0;}
.menu-item-bg {transition: none !important;}
.menu-block .gf-menu li:hover > .item .menu-item-bg, .menu-block .gf-menu li:focus > .item .menu-item-bg  {background: transparent; border: solid 1px transparent;background-color: #E8E8E8;color: #000000 !important;border-radius: 0;}


.nav-tabs {display: none !important;}



/* STYLES TopMENU START*/

#rt-feature ul.nav li {
	 display: inline-block;margin-right: 15px;
}
#rt-featuret ul.nav {overflow: hidden;font-size: 10px;}
#rt-feature .nav ul.nav a,
#rt-feature .nav ul.nav li {background-image: none !important;background-color: transparent !important;}
#rt-feature .nav > li > a:hover {background: none !important;}
#rt-feature .current {border: 0;padding: 0;}


/* STYLES BLOCKS START*/
.ProductSide {vertical-align: middle !important;display: table-cell;position: absolute; top:20%; }
.box5 {margin: 5px;
background-color: #E8E8E8;border-bottom: solid 2px #cccccc;	}
.box5 h3 {font-size: 16px;margin: 0;	}
.GreyBorderBottom{border-bottom: 1px solid #E8E8E8;margin-bottom: 5px;}
.box6 {background-color: #FFFFFF;padding: 5px;}


/* STYLES SLIDESHOW START*/
.rg-ss-thumb {min-width: 100px;border: solid 1px #ccc !important;}
.rg-ss-info {top:5% !important;
	color: #000 !important;font-size: 11px !important;text-shadow: none !important;background: rgba(255, 255, 255, 0.4);}

.rg-ss-scroller-container {padding:5px !important;}
.rg-ss-container .arrows-enabled .rg-ss-thumb-scroller {margin:0 10px !important;padding: 5px 0 !important;}
.rg-ss-container {margin:0 0 5px 0 !important;}

/* STYLES BOT NAV START*/
.menuBotNav {list-style: disc;margin-left: 15px;padding: 3px 0; }
.menuBotNav .current {
    border: 0;
    padding: 0;
}


/* STYLES BANNERS START*/
.banneritem {display: inline-block;
	padding: 5px 10px;}



/* STYLES TABS START*/
.wk-accordion-default .toggler {
  border:1px solid #DDDDDD;
  border-radius:0;
}
h3.toggler{font-size: 18px;}

.wk-content > a:first-child {
  display: inline !important;
}




.table th, .table td {line-height:15px;padding:2px;}
.ComNo {background-color:#FFF; color:#000; text-align:center !important;}
.ComYes {background-color:#F8F100; color:#000;text-align:center !important;}
.ComNone {background-color: #D0D0D0;text-align:center !important;}
.ComCall {text-align:center !important;}

/* STYLES CORNER START*/

.Corner20Left {border-radius: 20px 0px 0px 0px;
-moz-border-radius: 20px 0px 0px 0px;
-webkit-border-radius: 20px 0px 0px 0px;}

.Corner20Right {border-radius: 0px 20px 0px 0px;
-moz-border-radius: 0px 20px 0px 0px;
-webkit-border-radius: 0px 20px 0px 0px;}


.rg-ss-caption {
	font-style: italic !important;
}

##RedShadow{
-webkit-box-shadow: inset 0px 0px 56px -17px rgba(179,7,7,0.5);
-moz-box-shadow: inset 0px 0px 56px -17px rgba(179,7,7,0.5);
box-shadow: inset 0px 0px 56px -17px rgba(179,7,7,0.5);
}
.todo-cmp__list ul li {
	list-style: none;
}
.TextM
{vertical-align: baseline !important;}

/* STYLES B4M START*/
.GreyBorder {border-top: 1px solid #E8E8E8;border-bottom: 1px solid #E8E8E8;border-left: 1px solid #E8E8E8;border-right: 1px solid #E8E8E8;padding-bottom: 1px;}
.BlackBorder{border: 1px solid #000000;}
.BlueFont { color: #21AFEB !important;}
.GreenFont {color: #81BB21 !important;}
.RedFont {color: #A6141D !important;}
.WhiteFont {color: #FFFFFF !important;}
.GreyFont {color: #616162 !important;}
.GreenBg {background-color: #034638 !important;}
.BlackFont {color: #3A3939 !important;}
.BlueBg{ background-color:#2B89C7; }
.BlueDarkBg{ background-color:#14396B !important; }
.RedBg{ background-color:#B10207 !important; }
.PineBg {background-color: #01796f !important;}
.FontSpace {letter-spacing: 1px;}
.TextFloatRight {float: right;}
.TextCenter {text-align: center !important;}
.divCenter {display: block !important; margin-left: auto !important; margin-right: auto !important;}
.largePadding {padding: 10px !important;}
.CenterAll {float: inherit !important}
.f7 {font-size:7px !important; }
.f8 {font-size:8px !important; }
.f9 {font-size:9px !important; }
.f10 {font-size:10px !important; }
.f11 {font-size:11px !important;line-height: 14px !important; }
.f12 {font-size:12px !important;line-height: 15px !important; }
.f13 {font-size:13px !important; }
.f14 {font-size:14px !important; }
.f15 {font-size:15px !important; }
.f16 {font-size:16px !important; }
.f17 {font-size:17px !important; }
.f18 {font-size:18px !important; }
.f19 {font-size:19px !important; }
.f20 {font-size:20px !important;line-height: 22px !important; }
.f21 {font-size:21px !important; }
.f22 {font-size:22px !important; }
.f23 {font-size:23px !important; }
.f24 {font-size:24px !important;line-height: 30px !important;  }
.f25 {font-size:25px !important; }
.f26 {font-size:26px !important;line-height: 1.8rem !important; }
.f27 {font-size:27px !important; }
.f28 {font-size:28px !important; }
.f29 {font-size:29px !important; }
.f30 {font-size:30px !important; }
.f40 {font-size:40px !important; }
.Caps {text-transform: uppercase !important;}
.Bold {font-weight: bold !important;}
.Italic {font-style: italic !important;}
.alert {background-color: #ba0012 !important;color: #ffffff !important;text-shadow: 0 0 1px #000;display: table;margin: 0 0 5px 0;
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 
-khtml-border-radius: 5px;
	
}
.btn-danger2 {
	background-color:#B10207 !important;
}
.ImgHoli {
	position:relative;
	vertical-align: bottom !important;
}
.NewsLBG{       
            background-color: #2287C9;
            }
            
.NL1{ text-align: center !important;font-size: 35px !important;line-height: 35px;
	margin-top: 15px;font-family: 'Raleway', sans-serif;
	text-transform: uppercase;font-weight: bold;
	
}
.NL2{ text-align: center !important;margin-top: 10px;font-size: 16px !important;font-family: 'Raleway', sans-serif;line-height: 20px;
	}
.NL3{ text-align: center !important;margin-top: 15px;font-size: 20px !important;font-family: 'Raleway', sans-serif;text-transform: uppercase;
	}
.NL4{ text-align: center !important;margin-top: 15px;font-size: 30px !important;font-family: 'Raleway', sans-serif;
	color:#fff; text-shadow:0 0 5px #E6CA00;text-transform: uppercase;
	}
	
	
.mcSignupModule input[type="text"] {
	display: inline !important;margin-bottom: inherit !important; float: left !important;
}
	
 .mcSignupSubmit {
	background: #ef3e23;
	color: #FFFFFF !important;
	font-weight: bolder !important;
	border-radius: 10px;
	font-family: 'Raleway', sans-serif;
	border: solid 2px #ffffff;
	margin-top: 1px;
	
	
}

h1 small {color: #1D1D1D !important;}
h3 small {color: #1157B5 !important;}
ul.BlueBot li{
line-height: 20px;
		  }

ul.RedBullet li, ul.BlueBot li{
		  list-style: none;
		  margin: 0 0 0 1px;
		  padding: 0 0 5px 20px;
		  background: url(../images/bullet.png) no-repeat ;
		  
		  }

ul.BlackBullet li, ul.BlackBot li{
		  list-style: none;
		  margin: 0 0 0 1px;
		  padding: 0 0 5px 20px;
		  background: url(../images/bulletB.png) no-repeat ;
		  
		  }


ul.BlueBot {margin: 0;}

.TopLink{float: right;padding-right: 10px;font-size: 80%;}
#rt-top .rt-flex-container {padding: 0;}


div#foxcontainer_m234 {
  padding:0 15px 0 0;
}





.Tl404 {background-color: #2a87c4;padding: 10px 5px;margin: 0;
}
.Tl404 a {color: #ffffff;}

.Tl404-2 {font-size: 16px !important;text-align: center !important;
background-color: #2a87c4;padding: 10px 5px;margin: 0;
}
.Tl404-2 a {color: #ffffff;}

.sprocket-tabs-nav li .sprocket-tabs-inner {
    padding-left: 10px !important;
    padding-right: 10px !important;
}



/* STYLES CONTACT FORM END*/

label { margin-bottom: 0;}
textarea, input, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
  height:30px;

}




/* STYLES B4M END*/






.fp-rokajaxsearch #roksearch_search_str {
  background:#FFFFFF;
  border:1px solid rgba(0, 0, 0, 0);
  height:32px;
}
#LogoTop {padding: 0;}
#rt-top {padding:10px 0 10px 0;}
#rt-top .rt-block {padding: 0; margin: 0;}
.TopBanner {padding: 0; text-align: right;}
#rt-header-surround {
	background: #13386a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEzMzg2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMDgyY2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #13386a 0%, #3082ca 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#13386a), color-stop(100%,#3082ca)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #13386a 0%,#3082ca 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #13386a 0%,#3082ca 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #13386a 0%,#3082ca 100%); /* IE10+ */
background: linear-gradient(to bottom,  #13386a 0%,#3082ca 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13386a', endColorstr='#3082ca',GradientType=0 ); /* IE6-8 */

}

#rt-header-surround .rt-container {border: 0;}

#rt-header{border: 0;box-shadow: none;
background: #2c5383; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJjNTM4MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iIzE1NDY3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iIzE1NGQ4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxODRlODMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #2c5383 0%, #15467d 30%, #154d88 60%, #184e83 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c5383), color-stop(30%,#15467d), color-stop(60%,#154d88), color-stop(100%,#184e83)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2c5383 0%,#15467d 30%,#154d88 60%,#184e83 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2c5383 0%,#15467d 30%,#154d88 60%,#184e83 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2c5383 0%,#15467d 30%,#154d88 60%,#184e83 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2c5383 0%,#15467d 30%,#154d88 60%,#184e83 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c5383', endColorstr='#184e83',GradientType=0 ); /* IE6-8 */

}

.fp-rokajaxsearch.rt-block {
  margin:0;
  padding:5px 0 5px 10px;
}

.rt-flex-container {padding: 0 10px;}
.rt-block {
  margin:5px;
  padding:5px;
}

#rt-mainbody-surround .rt-container{background-color: #ffffff;margin-bottom: 25px;
-webkit-box-shadow: 0px 10px 17px 0px rgba(0,0,0,0.8);
-moz-box-shadow: 0px 10px 17px 0px rgba(0,0,0,0.8);
box-shadow: 0px 10px 17px 0px rgba(0,0,0,0.8);

}
//#rt-mainbody-surround .rt-container{background-color: #ffffff;margin-bottom: 25px;
-webkit-box-shadow: 0px 6px 30px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 6px 30px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 6px 30px 0px rgba(50, 50, 50, 0.75);

}

#rt-main .rt-block {
  margin:0 !important;
  padding:0 !important;
}

#rt-showcase {
  background-color: transparent;
  border:none;
  color:#1C1D1F;
}

.layout-slideshow .sprocket-features-content {
  background:rgba(0, 0, 0, 0.498039);
  color:#FFFFFF;
  padding:15px;
}
#rt-showcase .rt-flex-container {
  padding:0;
}

	.gf-menu-toggle {
    background-color: #FFFFFF;

}


    /* Smartphones */
    @media (max-width: 480px) {
	    .layout-slideshow .sprocket-features-title {font-size:1.5em !important;}
	    #LogoTop {text-align: center;}
	    .layout-slideshow2 h2.sprocket-features-title {font-size: 14px;} 
	    .rt-logo-block {text-align: center !important;margin: 10px 0 0 0; }
	.Dual_Rear_System, .Repair_Lights_Race_Belts, .Cages, .Single_Rear_System, .Bags_and_Pods, .Aero_Bottle_System, .all {width: 100% !important;margin-bottom: 2px !important;} 
	.sprocket-tabs.layout-top .sprocket-tabs-nav li, .sprocket-tabs.layout-bottom .sprocket-tabs-nav li {min-width: 460px !important;display: block !important;border-bottom: solid 1px #ffffff;}
	
	.ProductSide {position:inherit;padding: 10px 0;}

   
    }
    /* Smartphones to Tablets */
    @media (min-width: 481px) and (max-width: 767px) {
	    .SliderBox {margin-bottom: 60px !important;}
	    .layout-slideshow .sprocket-features-title {font-size:1.5em !important;}
	    #LogoTop {text-align: center;}
   .rt-logo-block {text-align: center !important;margin: 10px 0 0 0; }
	.Dual_Rear_System, .Repair_Lights_Race_Belts, .Cages, .Single_Rear_System, .Bags_and_Pods, .Aero_Bottle_System, .all {width: 100% !important;margin-bottom: 2px !important;}  
	 .layout-slideshow2 h2.sprocket-features-title {font-size: 14px;} 
	  .sprocket-tabs.layout-top .sprocket-tabs-nav li, .sprocket-tabs.layout-bottom .sprocket-tabs-nav li {min-width: 460px !important;border-bottom: solid 1px #ffffff;display: block !important;}  
   	.ProductSide {position:inherit;padding: 10px 0; }
   
 
    }
    /* Tablets */
    @media (min-width: 768px) and (max-width: 959px) { 
	    .gantry-width-25 {width: 50%;}
	    .clearRbox {clear: both !important;}
	    .layout-slideshow .sprocket-features-desc {font-size:0.8em !important;}
	    .layout-slideshow .sprocket-features-title {font-size:1.5em !important;}
    .layout-slideshow2 .sprocket-features-desc {display: none !important;}
     .sprocket-strips-title a {font-size: 14px;}
    .ProductSide {position:inherit;padding: 10px 0;}
    body.layout-mode-responsive .gf-menu.l1 > li.parent > .item::after { display: none;}
  .menu-block .gf-menu li.parent > .item .menu-item-bg {padding:3px 3px 3px 3px !important;font-size: 80% !important;}
  .fp-rokajaxsearch #roksearch_search_str {font-size: 80% !important;}
   input, textarea, .uneditable-input { width: 100px;}
   .gf-menu li.parent > .item:after {display: none !important;}
     }
    /* Desktop */
    @media (min-width: 960px) and (max-width: 1199px) {  .gantry-width-25 {width: 50%;}
    .gf-menu li.parent > .item:after {display: none !important;}
    .SliderBox {margin-bottom: 100px !important;}
	    .clearRbox {clear: both !important;}
.Dual_Rear_System, .Repair_Lights_Race_Belts, .Cages, .Single_Rear_System, .Bags_and_Pods, .Aero_Bottle_System  {width: 14.5% !important;text-align: center !important;font-size: 90% !important;} 
  //.menu-block {margin-left:10px;}  
body.layout-mode-responsive .gf-menu.l1 > li.parent > .item::after {display: none;}
 .menu-block .gf-menu li.parent > .item .menu-item-bg {padding:3px 10px 3px 10px !important;}
	  input, textarea, .uneditable-input {
    width: 150px;
}  
    }
    /* Large Display */
    @media (min-width: 1200px) { 

.Dual_Rear_System, .Repair_Lights_Race_Belts, .Cages, .Single_Rear_System, .Bags_and_Pods, .Aero_Bottle_System  {width: 15% !important;text-align: center !important;width: 1366px !important;} 
	    
    }

    @media (min-width: 1366px) { 
.rt-container {min-width:1366px !important;}
#tabbed {width: 100% !important;}
	    
    }



 
#tabbed  h3 {
    color: #c1131c !important;
    font-size: 1.2em;
    margin: 0;
    padding: 10px 10px 10px 0;
}

#tabbed * {
	outline: 0;
	font-style: normal;
	vertical-align: baseline;
	line-height: normal;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;line-height: 20px;
}
#tabbed label {
	cursor: pointer;
	margin-bottom: 0 !important;
}
#tabbed input[type="radio"] {
	display: none;
	visibility: hidden;
	opacity: 0;
}
#tabbed a {
	text-decoration: none;
}
#tabbed {background: #2B89C7;padding: 4px 2px 2px 2px; 
	position: relative;
	float: left;
	text-align: left; 
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
}


/*  ==================
    3. MAIN STYLES
    ==================  */

/***** Wrapper *****/

#tabbed .wrapper {
	background: #F1F0F3;
	position: relative;
	width: 100% !important;
	height: auto;
	float: left;
	text-align: left;
	

	
}
#tabbed .wrapper > div {
	position: absolute;
	top: 0;
	left: 0;
	height: auto;
	width: 100% !important;
	background: #F1F0F3;
	z-index: -1;
	opacity: 0;
	visibility: hidden;
	padding: 10px;
	float: left;


}

/***** Tab labels *****/

#tabbed input#t-1:checked ~ .wrapper .tab-1,
#tabbed input#t-2:checked ~ .wrapper .tab-2,
#tabbed input#t-3:checked ~ .wrapper .tab-3, 
#tabbed input#t-4:checked ~ .wrapper .tab-4,
#tabbed input#t-5:checked ~ .wrapper .tab-5,
#tabbed input#t-6:checked ~ .wrapper .tab-6,
#tabbed input#t-7:checked ~ .wrapper .tab-7,
#tabbed input#t-8:checked ~ .wrapper .tab-8,
#tabbed input#t-9:checked ~ .wrapper .tab-9, 
#tabbed input#t-10:checked ~ .wrapper .tab-10 


{
	position: relative;
	float: left;
	z-index: 10;
	opacity: 1;
	visibility: visible;
}
#tabbed label.tabs {
	display: inline-block;
	background: #2B89C7;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	padding: 0 20px;
	width: auto;
	height: 44px;
	line-height: 44px;font-weight: bold;font-size: 14px;

}
#tabbed label.tabs:hover,
#tabbed label.tabs:focus {
	background: #1E65A5;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;;
}
#tabbed input:checked + label.tabs {
	background: #F1F0F3;
	color: #B40011;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
#tabbed label.tabs:hover,
#tabbed label.tabs:focus,
#tabbed input:checked + label.tabs {
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}
#tabbed label.tabs:before {
	padding-right: 1px;
}


/*  ==================
    4. LAYOUT
    ==================  */

/***** 6 column grid *****/

#tabbed .row {
	display: block;
	float: left;
	width: 100%;
	clear: both;
	margin-left: 5px !important;

}
#tabbed .cell {
	display: inline-block;
	float: left;
	position: relative;
	margin: 1% 2% 1% 0;

}
#tabbed .cell:last-child {
	margin-right: 0;
}
/* full width */
#tabbed .cell.w-100 {
	width: 100%;
}
/* four fifths */
#tabbed .cell.w-83 {
	width: 83%;
}
/* three fifths */
#tabbed .cell.w-66 {
	width: 66%;
}
/* half width */
#tabbed .cell.w-49 {
	width: 49%;
}
/* two fifths */
#tabbed .cell.w-32 {
	width: 32%;
}
/* one fifth */
#tabbed .cell.w-15 {
	width: 15%;
}
/* table */
#tabbed .cell.table.first {
	padding-left: 10px;
}
#tabbed .cell.table.first.blue {
	background: #6E98E3;
}
#tabbed .cell.table.first.black {
	background: #333;
}
#tabbed .cell.table.first p {
	color: #fff;
}
#tabbed .cell.table.exposed p {
	color: #f00;
}

/***** Helper margins *****/

#tabbed .mt-5 {
	margin-top: 5px;
}
#tabbed .mt-10 {
	margin-top: 10px;
}
#tabbed .mt-15 {
	margin-top: 15px;
}
#tabbed .mt-20 {
	margin-top: 20px;
}
#tabbed .mt-30 {
	margin-top: 30px;
}

/***** Clearfixes *****/

#tabbed .clrfx {
	display: block;
	float: left;
	width: 100%;
	height: auto;
	clear: both;
	content: "";
}

/***** Floats *****/

#tabbed .fl-left {
	float: left;
}
#tabbed .fl-right {
	float: right;
}


/*  ==================
    5. CONTENT
    ==================  */

/***** Titles *****/

#tabbed .title.large {
	font-size: 28px;
	color: #4877cb;
	text-transform: uppercase;
	border-bottom: solid 8px #f0f0f0;
	padding-bottom: 16px;
}
#tabbed .title.normal {
	font-size: 24px;
	color: #333;
	text-transform: uppercase;
	font-weight: 400;
}
#tabbed .title.small {
	font-size: 20px;
	color: #333;
	font-weight: 400;
}
#tabbed .title.mini {
	font-size: 16px;
	color: #666;
	font-weight: 400;
}
#tabbed .title.inline {
	font-size: 16px;
	text-transform: uppercase;
	display: block;
	padding-bottom: 6px;
}
#tabbed .title.table {
	font-size: 14px;
	color: #333;
	padding: 6px 0;
	border-bottom: solid 2px #f0f0f0;
}
#tabbed .title.table.headline {
	text-transform: uppercase;
	color: #fff;
	border-bottom: solid 2px #fff;
}
#tabbed .title.icon:before {
	padding-right: 10px;
	color: #bbb;
}

/***** Paragraphs *****/

#tabbed p {
	display: block;
}
#tabbed p.large {
	font-size: 18px;
	line-height: 24px;
	color: #555;
}
#tabbed p.normal {
	font-size: 14px;
	line-height: 22px;
	color: #999;
}
#tabbed p.small {
	font-size: 10px;
	line-height: 16px;
	color: #bbb;
}
#tabbed p b {
	color: #555;
	font-weight: inherit;
}
#tabbed p.small span.icon {
	padding-right: 8px;
}
#tabbed p.normal span.icon {
	padding-right: 10px;
}
#tabbed p.large span.icon {
	padding-right: 12px;
}

/***** Quoted paragraphs *****/

#tabbed p.quote {
	font-size: 12px;
	color: #6E99E3;
	font-weight: 400;
	line-height: 20px;
	font-style: italic;
	padding-left: 16px;
	border-left: solid 6px #f0f0f0;
}
#tabbed p.framed-quote {
	background: #6e98e3;
	color: #fff;
	font-size: 12px;
	padding: 20px;
	line-height: 18px;
	position: relative;
}
#tabbed p.framed-quote:before {
	content: "";
	position: absolute;
	width: 0px;
	height: 0px;
	border-style: solid;
}
#tabbed p.framed-quote.arrow-left:before {
	left: -10px; /* Same as the border width */
	top: 50%;
	margin-top: -14px; /* Same as border height */
	border-width: 14px 10px 14px 0;
	border-color: transparent #6e99e3 transparent transparent;
}
#tabbed p.framed-quote.arrow-right:before {
	right: -10px; /* Same as the border width */
	top: 50%;
	margin-top: -14px; /* Same as border height */
	border-width: 14px 0 14px 10px;
	border-color: transparent transparent transparent #6e99e3;
}
#tabbed p.framed-quote.arrow-top:before {
	left: 50%;
	top: -10px; /* Same as the border width */
	margin-left: -14px; /* Same as border height */
	border-width: 0 14px 10px 14px;
	border-color: transparent transparent #6e99e3 transparent;
}
#tabbed p.framed-quote.arrow-bottom:before {
	left: 50%;
	bottom: -10px; /* Same as the border width */
	margin-left: -14px; /* Same as border height */
	border-width: 10px 14px 0 14px;
	border-color: #6e99e3 transparent transparent transparent;
}
#tabbed p.framed-quote span.icon {
	padding-right: 6px;
}

/***** Links and buttons *****/

#tabbed a {
	
}
#tabbed a:hover {
	color: inherit;
}
#tabbed .button {
	color: #fff;
	font-size: 16px;
	padding: 14px;
	text-align: center;
	display: inline-block;
	width: 100%;
	cursor: pointer;
}
#tabbed .button:hover {
	color: #fff;
}
#tabbed .button:before {
	float: right;
}
#tabbed .button.blue {
	background: #6e98e3;
}
#tabbed .button.black {
	background: #333;
}
#tabbed .button.grey.light {
	background: #bbb;
}
#tabbed .button.grey.dark {
	background: #777;
}
#tabbed .button.blue:hover {
	background: #333;
}
#tabbed .button.black:hover {
	background: #6e98e3;
}
#tabbed .button.grey:hover {
	background: #555;
}

/***** List style *****/

#tabbed ul {
	padding-left: 10px;
}
#tabbed ul > li {
	
	list-style-type: none;
}
#tabbed ul li:before {
	display: inline-block;
	
	text-align: left;
	font-weight: normal;
	
	color: #bbb;
}

/***** Iframe for video *****/

//#tabbed iframe {margin: 10px 0;
	width: 100%; /* This value ensures that the video is 100% width of the content area */
	height: 480px; /* This is video height, which can be adjusted according to the content */
}


/***** Form layout *****/

#tabbed input,
#tabbed select,
#tabbed textarea {
	display: inline-block;
	width: 100%;
	float: left;
	border-bottom: 1px solid #ddd;
	padding: 12px 20px 10px 10px;
	font-size: 16px;
	color: #333;
}
#tabbed input:hover,
#tabbed input:focus,
#tabbed select:hover,
#tabbed select:focus,
#tabbed textarea:hover,
#tabbed textarea:focus {
	border-bottom-color: #333;
	outline: none;
}
#tabbed textarea {
	resize: none;
	overflow: hidden;
	height: 46px;
}
#tabbed textarea:focus {
	height: 140px;
}
#tabbed input.reset {
	border: none;
	outline: none;
	font-size: 12px;
	padding: 0;
	cursor: pointer;
	text-align: right;
	background: #fff;
}
#tabbed input.reset:hover {
	color: #6E98E3;
}
#tabbed select {
	background: none;
	background-color: rgba(0,0,0,0);
	height: auto;
	padding-left: 8px;
	z-index: 2;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
#tabbed select.grayed {
	color: #999;
}
#arrow-select,
#arrow-select-svg {
	background: #fff url('img/select.png') no-repeat 0 11px;
	width: 44px;
	height: 35px;
	position: absolute;
	right: 0;
	top: 1px;
	pointer-events: none;
	vertical-align: middle;
	outline: none;
	border: none;
	z-index: 3;
}
#tabbed select:hover ~ #arrow-select,
#tabbed select:focus ~ #arrow-select,
#tabbed select:hover ~ #arrow-select-svg,
#tabbed select:focus ~ #arrow-select-svg {
	background: #fff url('img/select-focus.png') no-repeat 0 11px;
}

@media print {




* {    background: transparent !important;
    box-shadow: none !important;
    border: 0 !important;font-size: 11px; }
  body { 
	  overflow: hidden !important;
    text-shadow: none !important;
    color: #000 !important; 
    //background: transparent !important;
    box-shadow: none !important;
    line-height:20px !important;
    margin: 0;padding: 0;}
    
  a, #tabbed a, .xlab, #MainProducts a, a.xlab  {color: #000 !important;text-decoration: none !important; 
  font-family:'Lucida Grande', Helvetica, Verdana, sans-serif !important;
    }  
  //.LogoTop {display: none;}
  //.LogoTop:after {background-image: url(https://xlab-usa.com/images/theme/XLAB-Logo-Black.jpg);background-repeat: no-repeat;width: 317px;height: 43px;}
    
   ul.RedBullet li, ul.BlueBot li {list-style: square !important;padding-left: 5px !important;}
   h1{font-size: 22px !important;line-height: 30px !important;color: #000 !important;}
   h2, h3, h4, h5, h6, #tabbed h3 {font-size: 18px !important;color: #000 !important;}	 
  .rt-container {max-width: 1200px !important;}
  .fp-rokajaxsearch, .TopBanner, .BuyNowBlock, .DealersBlock, #rt-mainbottom, .menu-block, #gantry-totop, #LogoTop, #rt-header-surround, #rt-footer-surround {display: none !important;}
  .gantry-width-60, .gantry-width-50, .gantry-width-25, .gantry-width-40, gantry-width-80, .gantry-width-20 {display: block !important; float: left !important;}
  .rokgallery-wrapper {width: 90% !important;}
   .gantry-width-40, .gantry-width-60, .gantry-width-50 {width: 100% !important;display: block;}

 #tabbed * {
display: block !important; height: auto !important;
}
   
.msg1 { display: none !important; }   
   
  
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#arrow-select-svg {
		display: none; /* <-- Hide svg arrow in webkit browsers and IE9/10 (pointer events don't work in those IE) */
	}
}
x:-o-prefocus, #arrow-select {
	display: none; /* <-- Hack for Opera 12 */
}
/*-- Webkit placeholder --*/
#tabbed input::-webkit-input-placeholder,
#tabbed textarea::-webkit-input-placeholder {
	color: #999;
}
#tabbed input:focus::-webkit-input-placeholder,
#tabbed textarea:focus::-webkit-input-placeholder {
	color: #ccc;
}
/*-- Firefox 19 down placeholder --*/
#tabbed input:-moz-placeholder,
#tabbed textarea:-moz-placeholder {
	color: #999;
}
#tabbed input:focus:-moz-placeholder,
#tabbed textarea:focus:-moz-placeholder {
	color: #ccc;
}
/*-- Firefox 19 up placeholder --*/
#tabbed input::-moz-placeholder,
#tabbed textarea::-moz-placeholder {
	color: #999;
}
#tabbed input:focus::-moz-placeholder,
#tabbed textarea:focus::-moz-placeholder {
	color: #ccc;
}
/*-- IE 10+ placeholder --*/
#tabbed input:-ms-input-placeholder,
#tabbed textarea:-ms-input-placeholder {
	color: #999;
}
#tabbed input:focus:-ms-input-placeholder,
#tabbed textarea:focus:-ms-input-placeholder {
	color: #ccc;
}
/*-- IE 9 placeholder --*/
#tabbed .ie9-placeholder {
	color: #999 !important;
}
#tabbed .ie9-placeholder:focus {
	color: #ccc !important;
}
/* Required field */
#tabbed input:required,
#tabbed textarea:required,
#tabbed select:required {
	background: #fff url(img/required.png) no-repeat 100% 18px;
	outline: none;
	box-shadow: none;
}
/* Invalid field */
#tabbed input:hover:invalid,
#tabbed textarea:hover:invalid,
#tabbed select:hover:invalid {
	background: #fff url(img/focused.png) no-repeat 100% 18px;
	outline: none;
	box-shadow: none;
}
/* Valid field */
#tabbed input:required:valid,
#tabbed textarea:required:valid,
#tabbed select:required:valid {
	background: #fff url(img/valid.png) no-repeat 100% 18px;
	outline: none;
	box-shadow: none;
}
/* Invalid field */
#tabbed input:focus:invalid,
#tabbed textarea:focus:invalid,
#tabbed select:focus:invalid {
	background: #fff url(img/invalid.png) no-repeat 100% 18px;
	outline: none;
	box-shadow: none;
}


/*  ==================
    6. VISUAL CANDIES
    ==================  */

/***** Transitions *****/

#tabbed a,
#tabbed input,
#tabbed select,
#tabbed textarea,
#tabbed label.tabs,
#tabbed input:checked ~ .wrapper > div {
	-webkit-transition: all ease 0.6s;
	-moz-transition: all ease 0.6s;
	-ms-transition: all ease 0.6s;
	-o-transition: all ease 0.6s;
	transition: all ease 0.6s;
}

/***** Shadows *****/

#tabbed .wrapper.shadow,
#tabbed input:checked + label.tabs.shadow {

}






/*  ==================
    7. MEDIA QUERIES
    ==================  */

/***** Max width 1024px *****/

@media screen and (max-width:1024px){
	#tabbed {
		width: 100%;
	}
	#tabbed label.tabs {
		padding: 0 30px;
	}
}

/***** Max width 800px *****/

@media screen and (max-width:800px){
	#tabbed .cell.w-83,
	#tabbed .cell.w-66,
	#tabbed .cell.w-49,
	#tabbed .cell.w-32,
	#tabbed .cell.w-15 {
		width: 100%;
	}
	#tabbed .cell {
		margin: 2% 0;
	}
	#tabbed p.framed-quote:before {
		display: none;
	}
	#tabbed label.tabs {
		width: 100%;
		height: 56px;
		line-height: 56px;
		font-size: 20px;
		text-align: left;
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}
	#tabbed label.tabs:before {
		display: inline-block;
		padding: 0;
		width: 30px;
	}
	#tabbed input:checked + label.tabs.shadow {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	#tabbed .wrapper.shadow {
		-webkit-box-shadow: 0 6px 0 0 rgba(0, 0, 0, 0.3);
		-moz-box-shadow: 0 6px 0 0 rgba(0, 0, 0, 0.3);
		box-shadow: 0 6px 0 0 rgba(0, 0, 0, 0.3);
	}
	#tabbed .fl-right {
		float: left;
	}
	#tabbed iframe {
		height: 380px;
	}
	#tabbed .map {
		width: 100%;
	}
}


.rokbox-wrapper .rokbox-outer .rokbox-row .rokbox-inner .rokbox-container .rokbox-controls div {
  color:#a30000 !important;

}

#mid_245-buttons {display: none !important;}
.width149 {width: 149px;}

.FeedbackSuccess {width: auto;
background-color:#DFF0D8;
border:solid 1px #D6E9C6;
color:#468847; 
border-radius:5px;
margin:15px; 
padding:20px; 
text-align: center !important;
text-shadow:rgba(255, 255, 255, 0.498039) 0 1px 0;
}


@media (max-width: 800px) {
	#HeadRow, #HeadRow2, #HeadRow3 {display:none;}
	table, thead, tbody, th, td, tr, caption {display:block;}
	//table tr:nth-of-type(even) { background-color:#E4E4E4;}
	tr{border-top:solid 1px #9A9A9A;border-left:solid 1px #9A9A9A;border-right:solid 1px #9A9A9A;}
	//td{border-left:solid 1px #9A9A9A; position:relative; text-align:center; border-top:solid 1px #9A9A9A; border-right:solid 1px #9A9A9A;}
	//td:before{ position:absolute; left:6px; width:45%; padding-right: 120px; white-space: nowrap; text-align:left;}
	 .Brand {font-size: 200%;}
	 .Model {font-size: 150%;}
	 .width149 {width: 100%;}


	//#CompatibilityTable td:nth-of-type(1):after{content:"XXXXXXXXX"}
	#CompatibilityTable td:nth-of-type(3):before{content:"One bottle systems"}
	#CompatibilityTable td:nth-of-type(4):before{content:"Delta 100, Delta 105"}
	#CompatibilityTable td:nth-of-type(5):before{content:"Delta 200" }
	#CompatibilityTable td:nth-of-type(6):before{content:"Delta 225"}
	#CompatibilityTable td:nth-of-type(7):before{content:"Delta 300"}
	#CompatibilityTable td:nth-of-type(8):before{content:"Delta 400"}
	#CompatibilityTable td:nth-of-type(9):before{content:"Delta 425"}
	#CompatibilityTable td:nth-of-type(10):before{content:"Delta Sonic, Delta Sonic ML, Delta Sonic XL"}
	#CompatibilityTable td:nth-of-type(11):before{content:"Two bottle systems"}
	#CompatibilityTable td:nth-of-type(12):before{content:"Mini Wing Kit, Mini Wing 105"}
	#CompatibilityTable td:nth-of-type(13):before{content:"Turbo Wing"}
	#CompatibilityTable td:nth-of-type(14):before{content:"Super Wing"}
 	#CompatibilityTable td:nth-of-type(15):before{content:"Super Wing SMP"}
	#CompatibilityTable td:nth-of-type(16):before{content:"Carbon Wing"}
	#CompatibilityTable td:nth-of-type(17):before{content:"Sonic Wing,Carbon Sonic"}

	#CompatibilityTable .ComYes, #CompatibilityTable .ComNo {
		text-align: right !important;
	}

	.TitleTableSM {
		text-align: center !important;
		color: #A6141D !important;
		font-size: 11px;
		font-weight: bold !important;
	}
	    
	
sub {
    bottom: -4px !important;
} 
table td, table td * {
   vertical-align: initial;
}
#CompTableRS .table th, #CompTableRS .table td {margin: 0 !important; padding: 0 !important;}

.Ybg {background-color:#F8F100; color:#000;}



#CompTableRS .Model{
	padding-top: 15px !important;line-height: 25px !important;
}
.Brand{
	margin-top: 25px !important;line-height: 45px !important;
}

#CompTableRS .ComYes, #CompTableRS .ComNo, #CompTableRS .ComCall {
		float: right !important;
	}
	#CompatibilityTableRS .RText {
		text-align: left !important;
	}

} 


#CompTableRS .table th, #CompTableRS .table td, #CompTableRS tr {margin: 0 !important; padding: 0 !important;}


div#fox-container-m317 select, div#fox-container-m317 input[type="text"], div#fox-container-m317 input[type="email"],
div#fox-container-m313 select, div#fox-container-m313 input[type="text"], div#fox-container-m313 input[type="email"],
div#fox-container-m314 select, div#fox-container-m314 input[type="text"], div#fox-container-m314 input[type="email"],
div#fox-container-m324 select, div#fox-container-m324 input[type="text"], div#fox-container-m324 input[type="email"],
div#fox-container-m316 select, div#fox-container-m316 input[type="text"], div#fox-container-m316 input[type="email"] {
    height: 40px !important;

}

/****************************************   call action   *******************************/
.btn30 {
  background: #EF3E23;
  font-family: Arial;
  color: #ffffff !important;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  border: solid #801002 1px;
  text-decoration: none;
  line-height: 4rem;
}

.btn34 {
  background: #EF3E23;
  background-image: -webkit-linear-gradient(top, #EF3E23, #b31a06);
  background-image: -moz-linear-gradient(top, #EF3E23, #b31a06);
  background-image: -ms-linear-gradient(top, #EF3E23, #b31a06);
  background-image: -o-linear-gradient(top, #EF3E23, #b31a06);
  background-image: linear-gradient(to bottom, #EF3E23, #b31a06);
  -webkit-border-radius: 40;
  -moz-border-radius: 40;
  border-radius: 40px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  border: solid #801002 1px;
  text-decoration: none;
}

.btn34:hover {
	color: #ffffff;
  background: #b31a06;
  background-image: -webkit-linear-gradient(top, #b31a06, #EF3E23);
  background-image: -moz-linear-gradient(top, #b31a06, #EF3E23);
  background-image: -ms-linear-gradient(top, #b31a06, #EF3E23);
  background-image: -o-linear-gradient(top, #b31a06, #EF3E23);
  background-image: linear-gradient(to bottom, #b31a06, #EF3E23);
  text-decoration: none;
}

.container56 {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 60px;
  height: 900px;
}
.va-center{
}

.t-hgg-24{
	text-align: center; font-size: 2.5rem !important;
}